body
{
	background: #e2d9ea url('images/background.jpg') left top repeat-x;
	font: normal normal normal 0.9em/1.5 'Arial', 'Verdana', sans-serif;
	margin: 0;
	padding: 0;
}
div#popup
{
	background: #fff;
	margin: 1em;
	padding: 1em;
}
div#popup a
{
	color: #000;
}
div#popup div.footer
{
	background: #e2d9ea;
	color: #000;
	font-size: 80%;
	font-weight: bold;
	margin: 1em 0 0 0;
	padding: 5px 0;
	text-align: center;
}
div#popup div.footer img
{
	border: 0;
	vertical-align: middle;
}
div#popup.images div.other a
{
	color: #000;
	text-decoration: none;
}
div#popup.images div.other a img
{
	border: 3px solid #888888;
}
div#popup.images div.other a:hover img
{
	border-color: #888888;
}
div#popup.images div.main
{
	text-align: center;
}
div#popup.images div.main img
{
	border: 3px solid #888888;
}
div#popup.images div.caption
{
	text-align: center;
}
div#popup.images div.other
{
	margin: 1em 0;
	text-align: center;
}
div#popup.images div.close
{
	text-align: center;
}
